body {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin:0px;
    color: #fff;
    line-height: 1.5;
    padding: 0px;
    background-size: cover;
    background: #000;
}
a {
	cursor: pointer;
}

/* General */
a {
	text-decoration: none;
	color: #fff;
}
a:hover, a:focus {
	text-decoration: none;
	color: #000000;
}
h1, h2, h3 {
	font-size: 30px;
	margin: 22px 0 20px;
	font-weight: 700;
	color: #ffffff;
	font-family: "Yellowtail", sans-serif;
}
h4, h5, h6 {
	font-size: 1.2em;
	font-weight: 500;
}
ul, ul li {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
img.width-auto,
img.img-auto {
	width: auto;
}
img {
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}
p {margin-bottom: 15px;}

/* Layout */
.no-padding {
	padding: 0px !important;
}
.no-padding-top {
	padding-top: 0px !important;
}
.no-padding-bottom {
	padding-bottom: 0px !important;
}
.no-padding-left {
	padding-left: 0px !important;
}
.no-padding-right {
	padding-right: 0px !important;
}
.mb-10 { margin-bottom: 10px;} 
.mb-20 { margin-bottom: 20px;}
.mb-30 { margin-bottom: 30px;}

.mt-10 { margin-top: 10px;}
.mt-20 { margin-top: 20px;}
.mt-30 { margin-top: 30px;}

.border, .border-light { border:1px solid #dedede;}
.border-dark { border:1px solid #ababab;}
.border-bottom {border-bottom:1px solid #cdcdcd;}

/*Background */
.fBgDark {
	background: #590078;
	color: #ffffff;
}
.fBgDark a {color: #ffffff; }
.fBgDark a:hover { color: #fff;}
.fBgLight {
	background: #f7f7f7;
	color: #000000;
}
.fBgLight a {color: #000000;}
.fBgLight a:hover { color: #000000;}
.fBgWhite {
	background: #ffffff;
	color: #000000;
}
.fBgWhite a, .fBgWhite a:hover {color: #09395a;}
.fBgColor {
	background: #248acb;
	color: #ffffff;
}
.fBgColor a, .fBgColor h3, .fBgColor h4 {color: #ffffff; line-height: 120%;}
.fBgBlue  {color: #fff; background: #117dd8;}


/* Buttons */
a.fButton,
input.fButton {
	padding: 7px 29px;
	margin: 10px 5px 16px;
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	border-radius: 30px;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	white-space: nowrap;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	font-weight: 700;
	background: #000000;
	border: none !important;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:1px solid #f2f2f2;
	text-decoration: none !important;
}
a.fButton:hover,
input.fButton:hover {
	background:#19b6f7;
	color:#fff;
}
a.fButton1,
input.fButton1 {
	padding: 12px 45px;
	margin: 18px 0px;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	border-radius: 0px;
	font-size: 1.2em;
	text-align: center;
	background: #d6583c;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 0px;
}
a.fButton1:hover,
input.fButton1:hover {
	background: #ec5e3e;
	color:#fff;
}
a.fButton2,
input.fButton2 {
	padding: 13px 45px 12px;
	margin: 10px 0px;
	width: 100% !important;
	text-decoration: none;
	display: inline-block;
	color: #000;
	border: 2px solid #000;
	border-radius: 0px;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	background: transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.fButton2:hover,
input.fButton2:hover {
	background: #000;
	color:#fff;
}
a.fButton3,
input.fButton3 {
	padding: 12px 22px;
	line-height: 100%;
	border: 2px solid #444;
	color: #444;
	margin: 18px 0px;
	text-decoration: none;
	display: inline-block;
	border-radius: 0px;
	font-size: 12px;
	text-align: center;
	background: transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.fButton3:hover,
input.fButton3:hover {
	background-color: #444;
    color: #fff;
}
a.fButton3,
input.fButton3 {
	padding: 12px 20px;
	border: none;
	background-color: #117dd8;
	line-height: 100%;
	color: #fff;
	margin: 18px 0px;
	text-decoration: none;
	display: inline-block;
	border-radius: 0px;
	font-size: 17px;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.fButton3:hover,
input.fButton3:hover {
	background-color: #000;
	color: #fff;
}
a.fButtonGhost,
input.fButtonGhost {
	background: none;
	color: #fff;
	border: 1px solid #fff;
}
a.fButtonGhost:hover,
input.fButtonGhost:hover {
	background: #248acb;
	color: #fff;
}
a.fButtonGhostWhite,
input.fButtonGhostWhite {
	background: none;
	color: #fff;
	border: 3px solid #fff;
}
a.fButtonGhostWhite:hover,
input.fButtonGhostWhite:hover {
	background: #fff;
	color: #e4a701;
}
a.fButtonDark,
input.fButtonDark {
	background:#072c44;
	color: #fff;
}
a.fButtonDark:hover,
input.fButtonDark:hover {
	background: #000;
}
#fContentPre .fModule,
#fContentPost .fModule {
	padding: 50px 0px;
	overflow: hidden;
}


/* Extra */
#fContentPre .fCenter h3, #fContentPost .fCenter h3 {
	text-align: center;
}
#fContentPre .fModuleTitleWhite h3, #fContentPost .fModuleTitleWhite h3 {
	color: #fff;
}

/* Column */
#fMatter .fCol5 .fGalleryImages .fGalleryItem, #fContentPost .fCol5 .fGalleryImages .fGalleryItem, .fCol5 .fGalleryImages .fGalleryItem {
	width: 20%;
	float: left;
	padding: 2em;
}

/* Common CSS */
#fMatter h1 {
	color: #fff;
	font-size: 45px;
	line-height: 1.3;
	font-weight: 500;
	margin: 10px 0px .7em;
	font-family: "Yellowtail", sans-serif;
	text-rendering: optimizeLegibility;
	border-bottom: 1px dashed #fff;
}
/*#fMatter h1:after {
    content: "__";
    font-family: arial;
    font-weight: 400;
    display: block;
    margin: -20px 0 10px;
    padding: 0px;
    color: #f2f2f2;
}*/

#fContentPre .fModuleTitle h3, 
#fContentPost .fModuleTitle h3 {
	color: #554e9f;
	font-size: 36px;
	line-height: 100%;
	font-weight: bold;
	margin: 15px 0px 0px;
	text-transform: uppercase;
	/* font-family: 'Montserrat', sans-serif; */
	font-family: "Amatic SC",cursive;
}
#fContentPre .fModuleTitle h3:after, #fContentPost .fModuleTitle h3:after {
    content: "__";
    font-family: arial;
    font-weight: 400;
    display: block;
    margin: -20px 0 50px;
    padding: 0px;
    color: #554e9f;
}
.fForm input.form-control, 
.fForm textarea.form-control {
 	width: 100%;
 	padding: 12px;
 	margin: 10px 0px 12px 0px;
 	font-weight: 400;
 	font-size: 14px;
 	line-height: 22px;
 	height: 45px;
 	color: #555;
 	background-color: #f7f7f7;
 	border: 1px solid #bdbdbd;
 	/* background-color: #fff; */
 	/* border: 1px solid #ccc; */
 	border-radius: 0px;
 	transition: border-color ease-in-out .15s, 
    box-shadow ease-in-out .15s;
}
.fForm input.form-control:focus , 
.fForm textarea.form-control:focus { 
	border: 0; 
	background-color: #f0f0f0; 
	color:#111; 
	border: 1px solid #117dd8;
}
.fForm input, .fForm select, .fForm textarea {
	color: #000 !important;
	font-size:16px !important;
}

/* Module */
.fModuleEnd .fModuleTitle,
.fModuleEnd .fModuleContent,
.fModuleBoxed {
  margin: 0 auto;
}   
    @media (max-width : 319px) {
    	.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 280px;
		}  
	}
    @media (min-width : 320px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 300px;
		}        
    }
    @media (min-width : 480px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 470px;
		}
    }
	@media (min-width: 768px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 750px;
		}
	}
	@media (min-width: 992px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 970px;
		}
	}
	@media (min-width: 1200px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
	    	width: 1170px;
		}
	}

/* Header */
/* Header */
header {
    background: #ffffff;
    -moz-box-shadow: 0px 0px 10px 0px #ccc;
    -webkite-box-shadow: 0px 0px 10px 0px #ccc;
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    z-index: 99;
    border-bottom: 1px solid #ababab;
}
.fHeaderTop {
	margin: 8px 0px;
	font-weight: 500;
	font-size: .9em;
}
.fHeaderTop, .fNav {
    margin-top: 34px;
}
.fHeaderTop div,
.fHeaderTop ul {
	float: right;
	margin-left: 20px;
	color: #fff;
}
.fHeaderTop a {color: #fff;}
ul.fSocial li {
    float: left;
    margin-right: 7px;
}
.navbar-header {
	float: none;
	margin: 0px 0px;
	padding: 0px;
}
nav ul, nav ul li {
	margin: 0px 0 0; padding: 0;
	list-style: none;
}
header nav li {
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px 0px;
}
header nav li a {
    font-size: 17px;
    color: #000000;
    padding: 10px 21px;
    display: block;
    font-weight: normal;
    line-height: 100%;
    text-align: center;
    font-family: "montserrat", sans-serif;
    border-radius: 30px;
}
header nav li.selected a {
	text-decoration: none;
	color: #fff;
    background:#117dd8;
}
header nav li a:hover,
header nav li a:focus,
header nav li:hover > a, 
header nav li.menuitem-active a {
	text-decoration: none;
	color: #fff;
	background: #10a6ea;
}
header nav li.highlight a {
	text-decoration: none;
	color: #fff;
	background: #f59605;
}

header nav ul li {
	position: relative;
	margin-left: 6px;
}
header nav ul ul {
	position: absolute;
	/*border: 1px solid #ccc;*/
	width: 240px;
	z-index: 20;
	display: none;
}
header nav ul ul li {
	margin: 0px;
}
header nav ul li:hover > ul {
	display: block !important;
}
header nav ul ul li {
	float: none;
	border-bottom: none;
	padding: 0px;
}
header nav ul li ul li a {
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	border:0px !important;
	padding: 15px 20px;
	background: #da2c96;
	color: #fff;
}
header nav ul ul li:hover > a,
header nav ul ul li a:hover {
	color: #ffffff;
	background: #e742a1;
	border:0px !important;
}
header nav ul ul ul {
	left: 180px; 
	top: 5px;
}
.navbar-toggle {
	margin: 43px 0 0;
	background: #10a6ea;
	border: 1px solid #10a6ea;
	color: #ffffff;
}
	@media (max-width : 768px) {
		#fModule-1441 {
			margin: 0;
			left: 0;
			right: 0 !important;
		}	
		.navbar-toggle  {
            display: block;
        }
		header nav {
			text-align: right;
			margin:0px;
		}
		header nav ul.fMenu {
			width: 100%;
		}
		header nav li {
			float: none;
			padding: 0px;
			display: inline-block;
			width: 100%;
			background: #e0dddd;
			margin-left: 0px !important;
		}		
		header nav li a {
			text-align: right;
			background: #ffffff;
			color: #000000;
			padding: 18px 29px;
			font-size: 1.1em;
			border-bottom: 0px;
			margin-right: 0px;
			width: 100%;
			border-radius: 0px;
		}		
		header nav li a:hover,
		header nav li a:focus,
		header nav li:hover > a {
			border-bottom: 0px;
			background: #117dd8;
			color:#fff !important;
		}
		header nav ul li ul li a {
			font-size: 1em;
			width:100%;
			text-align: right;
		}
		header nav ul ul {
			width: 100%;
			position: relative;
			box-shadow: 0px 0px 0px;
			left: 0;
			margin: 0px;
			border-left: 0px none;
			border-right: 0px none;
		}
		header nav li li {
			float: none;
			width: 100%;
			margin:0px;
			text-align: right;
		}
	 }
	@media (max-width : 480px) {
	   .navbar-toggle {
            margin: 25px 15px 15px 0px;
            float: right;
}

	}
    @media (min-width: 481px) and (max-width : 768px) {
    	.navbar-toggle {
               margin: 25px 20px 0px 0px;
    }
    }
    @media (min-width: 769px) and (max-width : 992px) {
    }
    @media (min-width: 993px) and (max-width : 1200px) {
    }
.head-padding {
	padding-top: 107px;
}
/* Banner */
.fBanner {
    z-index: 1;
    position: relative;
}
.fBanner .fGalleryImages {}
.fBanner .fGalleryImages .fGalleryItem {
	position: relative;
}
.fBanner .fGalleryImages .fGalleryItem a.fGalleryImage img {
	margin: 0px auto;
	width: 100%;
	margin-top: 35px;
}
#fBanner .fGalleryImages .fGalleryItem .fGalleryText {
	position: absolute;
	top: 20%;
	left: 0%;
	right: 0%;
}
#fBanner .fGalleryImages .fGalleryItem .fGalleryText h3 {
    padding: 0px;
    color: #fff;
    font-size: 45px;
    display: table;
    font-weight: 700;
    text-align: left;
    margin: 25px auto 0px;
}
#fBanner .fGalleryImages .fGalleryItem .fGalleryText h3 a {
	color: #fff;
	padding: 8px 20px;
	font-size: 45px;
	font-weight: 700;
	font-size: 150%;
	line-height: 1.125;
}

/* fMatter */
#fContent .container {
	padding:0px;
}
#fMatter {
	padding: 20px 25px 40px;
	overflow: hidden;
}

#fMatter h3 {
	font-size: 2.2em;
	margin: 33px 0 7px;
	color: #ffffff;
	font-weight: 500;
	font-family: "Yellowtail", sans-serif;
}
#fMatter p {
	/* margin-bottom: 1em; */
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #f2f2f2;
	text-align: justify;
	margin: 0px 0px 18px;
}
#fMatter p a {
	text-decoration:underline;
}
#fMatter p a:hover {
	text-decoration:underline;
	color:#fff;
}

#fMatter table p {
	margin: 0px;
}
#fMatter ul {
	margin-bottom: 15px;
}
#fMatter ul li {
	margin-left: 40px;
	list-style: disc;
}
#fMatter ul li:before {
    color: #ec2028; 
    padding-right: 10px;
}
.quote {
	margin:20px 15px 20px 30px;
}
.quote p {
	font-size: 24px !important;
	text-align: right !important;
}
.quote span {
	font-size:16px;
	display:block;
	margin:10px;
	color:#999;
}
#fMatter table.col-md-1,
#fMatter table.col-md-2,
#fMatter table.col-md-3,
#fMatter table.col-md-4,
#fMatter table.col-md-5,
#fMatter table.col-md-6,
#fMatter table.col-md-7,
#fMatter table.col-md-8,
#fMatter table.col-md-9,
#fMatter table.col-md-10,
#fMatter table.col-md-11,
#fMatter table.col-md-12 {
	display: block;
}
#fMatter .fGalleryView .fGalleryImage img {
	display: none;
}
#fMatter h4 {
	font-size: 19px;
	color: #f2f2f2;
	font-weight: 900;
}
#fMatter form p {
	margin-bottom: 12px;
}
#fMatter ul li, #fMatter ol li {
	margin-left: 37px;
	margin-bottom: 10px;
}


/* Order now form */


.fOrderForm .form-horizontal .form-group input,
.fOrderForm .form-horizontal .form-group select,
#user-form-90 input,
#user-form-90 select{
	width: 100%;
	height: 50px;
	padding: 6px 15px;
	font-size: 16px;
	font-size: 15px;
	ine-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #6a6a6a;
	border-radius: 5px;
	margin-bottom: 0px;
}
#user-form-90 .form-item-type-checkbox{
	width: auto;
}
#user-form-90 .form-item-type-checkbox label input{
	height:0px;
}
#user-form-90 .form-item-type-checkbox label{
	display:block !important;
}
#user-form-90 .hint {
    color: rgba(255,255,255,0.45);
    text-align: left;
    width: 100%;
    margin-left: 0px;
}
#user-form-90 label{
	width: 100%;
	text-align: left;
}
#user-form-90 .form-item{
	display:grid;
}
.fOrderForm .form-horizontal .form-group label{
	color:#10a6ea;
}
.fOrderForm form,
#user-form-90{
    width: 60%;
	margin: 0px auto;
	background-color: #2d2d2d;
	padding: 50px;
	border-radius: 5px;
	box-shadow: 0 0 20px -5px rgba(255,255,255,0.4);
	border: 1px solid rgba(255,255,255,0.05);
	border-bottom: 5px solid #10a6ea;
}
.fOrderForm .form-horizontal .form-group .custom-control-input{
    width: auto !important;
    height: auto !important;
}
.fOrderForm .form-horizontal .form-group .custom-radio label{
	color:#fff !important;
	font-weight:normal !important;
	margin-left: 8px;
}
.fOrderForm .form-horizontal .form-group select{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-image: none;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px;
    margin-right: 2rem;
    padding: 1rem;
        padding-right: 1rem;
    padding-right: 1rem;
    padding-right: 2rem;
}
.fOrderForm .form-horizontal .form-group .custom-file{
	display: flex;
}
.fOrderForm .form-horizontal .form-group .custom-file input{
	width: 50% !important;
}
.fOrderForm .form-horizontal .form-group .custom-file label{
	margin-left:10px;
}
.fOrderForm .form-horizontal input[type="submit"],
#user-form-90 .buttons input[type="submit"]{
	text-decoration: none;
	color: #fff !important;
	background: #10a6ea;
	font-size: 17px !important;
	padding: 10px 21px;
	display: block;
	font-weight: normal;
	line-height: 100%;
	text-align: center;
	font-family: "montserrat", sans-serif;
	border-radius: 30px;
	border:1px solid transparent;
	margin: 40px auto 0px;
	transition-duration: .2s;
	width:50%;
}
#user-form-90 .buttons{
	padding-left:0px;
}
.fOrderForm .form-horizontal input[type="submit"]:hover,
#user-form-90 .buttons input[type="submit"]:hover{
	box-shadow: 0 0 20px -5px rgba(255,255,255,0.4);
}
@media (max-width : 991px) {
	.fOrderForm form {
		width: 100%;
	}
	.fOrderForm .fModuleContent{
		width: 90% !important;
	}
}
@media (max-width : 767px) {
	 #user-form-90 {
		width: 95%;
	 }
}
@media (max-width : 497px) {
	 #user-form-90 {
		padding: 40px 20px;
	 }
	  #user-form-90 .buttons input[type="submit"]{
		  width:100%;
	  }
}

/* Footer */
.fFooter {
	padding: 20px 0px 10px;
	text-align:center;
}
.fFooter p {
	margin: 10px 0px;
	color: #f2f2f2;
	font-size: 13px;
	text-align: left;
}

/* Logo */
.fLogo {
	margin: 6px 0px;
}

/* Home */
body.path---home #fMatter h1{
	display:none;
}
body.path---home #fMatter h3 {
	text-align:center;
	font-size: 50px;
	line-height: 1.225;
	margin-bottom: .4em;
	font-weight: 500;
	font-family: "Yellowtail", sans-serif;
}
body.path---order #fMatter h3 {
	text-align:center;
}
.fContentImage {
	margin:0 auto;
	margin-bottom:30px !important;
}

/* Footer */
.fFooterBottom {
	padding: 20px 0px 20px !important;
	text-align:center;
	color: #434345;
	font-size: 93.75%;
	background: #eeeef3;
}

/* Table */
.fTable {
    /*border-color: rgba( 242, 242, 242, 0.2);*/
    border: 1px solid #353535;
    color:#f2f2f2;
}
.fTable tr {

}
.fTable tr td {
	text-align: center;
	vertical-align: middle;
	font-size: 12pt;
	padding: 6px 5px;
}

/* Sidebar Right Module */
.fSide {
	margin-top: 30px;
}

/* Block Quote */
.blockquote {
	color: #f2f2f2;
	border: 0 solid #1a1a1a;
    border-left-width: 4px;
    border-color:#f2f2f2;
    font-size: 19px;
    font-style: italic;
    line-height: 1.4736842105;
    margin: 0 0 1.4736842105em;
    padding: 0 0 0 1.263157895em;
    padding-left: 60px;
}

/* Responsive Homepage */
    @media (min-width: 993px) and (max-width : 1200px) {

		#fMatter h3 {
			font-size:31px;
			padding:0px 20px;
		}
		#fMatter p {
			font-size:19px;
			padding:0px 20px;
		}
	}
    @media (min-width: 768px) and (max-width : 992px) {
		#fMatter h3 {
    		font-size: 24px !important;
    		padding:0px 0px 0px 20px;
    	}
    	#fMatter p {
    		font-size:19px;
    		padding:0px 0px 0px 20px;
    	}
    	#fMatter h1, #fContentPre .fModuleTitle h3, #fContentPost .fModuleTitle h3 {
    		font-size:19px;
    	}
    	a.fButton1, input.fButton1 {
    		font-size:1em;
    		padding: 10px 30px;
    		margin-left: 40px;
    	}
    }
    @media (max-width : 767px) {
    	#fMatter ul li {
    		margin-left: 0px;
    	}
    	#fMatter h3 {
    		font-size: 39px !important;
    		padding: 0px 20px;
    		text-align: left;
    	}
    	.instagram {margin: 15px 0px 10px;}
    	.fContentImage {
    margin: 0 auto;
    margin-bottom: 0px !important;
}
#fMatter {
    padding: 30px 25px 10px;
    overflow: hidden;
}
.fSide {margin-top: 5px;}

    	#fMatter p {
    		font-size:17px;
    		padding: 0px 20px;
    	}
    	#fMatter h1, #fContentPre .fModuleTitle h3, #fContentPost .fModuleTitle h3 {
    		font-size: 35px;
    	}
    	.fLogo {width: 280px;margin: 10px 0px 10px 6px;}

    }
@media (max-width : 480px) {
    #fMatter h3 {
    	font-size: 28px !important;
    	margin-top: 0px;
    	margin-bottom: 10px !important;
    	padding: 0px;
    }
    #fMatter p {
    	font-size:16px !important;
    	padding:0px;
    }
    .fLogo {width:220px;}

}
.instagram {margin: 50px 0px 20px;}